### Method

# Gsk Transform translate

#### Declaration [src]

    GskTransform*
    gsk_transform_translate (
      GskTransform* next,
      const graphene_point_t* point
    )

#### Description [src]

Translates `next` in 2-dimensional space by `point`.

#### Parameters

`point`

  Type: `graphene_point_t`

  The point to translate the transform by.

  The data is owned by the caller of the method.

#### Return value

Type: `GskTransform`

The new transform.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.